Vuln: FlightAirMap CVE-2017-6397 Multiple Cross Site Scripting Vulnerabilities

FlightAirMap CVE-2017-6397 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 96551
Class: Input Validation Error
CVE:

CVE-2017-6397

Remote: Yes
Local: No
Published: Mar 02 2017 12:00AM
Updated: Mar 03 2017 05:08PM
Credit: Haojun Hou in ADLab of Venustech
Vulnerable:

Ycarus FlightAirMap 1.0-beta.10

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ March 3, 2017 at 11:05AM

0
Share